a:hover{
  text-decoration: none;
}
.post-thumb{
	width:100%;
}
.pagination-links{
	margin: 30px 0;
}

.pagination-links strong{
	padding: 3px 12px;
	margin: 1px;
	background: yellow;
	font-size: 18px;
	border: 1px #ccc soled;
}
a.pagination-links{
	padding: 3px 12px;
	margin: 1px;
	background: orange;
	font-size: 18px;
	border: 1px #ccc soled;
}
 @font-face {
        font-family: "Flaticon";
        src: url("assets/fonts/aldhabi.ttf");
    }

.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}


